## Class Auth_Yadis_Manager

Description

The Yadis service manager which stores state in a session and iterates over <Service> elements in a Yadis XRDS document and lets a caller attempt to use each one. This is used by the Yadis library internally.

Located in /Auth/Yadis/Manager.php (line 276)

Method Summary
void nextService ()
Methods
nextService (line 319)

Return the next service

$this->current() will continue to return that service until the next call to this method.

void nextService ()

Documentation generated on Tue, 21 Apr 2009 11:31:31 -0700 by phpDocumentor 1.3.2